
/*-----------Login page---------*/



/* Get rid of all default margins/paddings. Set typeface */

  
  /* Puts the form in the center both horizontally and vertically. Sets its height to 100% of the viewport's height */
.fll{

	display: flex;

}


  .top-mr{
	margin: 20px 0px;
}

  .inputContainer-box{
	display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 20px 38px;

  }
  
  .inputCo {
	position: relative;
	height: 45px;
	width: 50%;
	margin-bottom: 17px;
  }
 
  .text-center{
    text-align: center;
	
}

  /* Style the inputs */
  
  .input-1 {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 97%;
	font-weight: bolder;
	width: 100%;
	border: 1px solid #DADCE0;
	border-radius: 7px;
	font-size: 15px;
	padding: 0 20px;
	outline: none;
	background: none;
	z-index: 1;
	
  }

  /* Hide the placeholder texts (a) */
  
  .inputCo > input::placeholder {
	color: transparent;
  }
  
 
  /* Styling text labels */
  
  .label-1 {
	position: absolute;
    top: 12px;
    left: 15px;
    padding: 0 4px;
    background-color: white;
    color: #DADCE0;
    font-size: 16px;
    transition: 0.5s;
    z-index: 0;
    font-family: Verdana, Geneva, 
  }
  
  .input-1:focus + .label-1 {
	top: -7px;
	left: 3px;
	z-index: 10;
	font-size: 14px;
	font-weight: 600;
	color: purple;
  }

  
  .input-1:focus {
	border: 2px solid purple;
  }

  
  .input-1:not(:placeholder-shown)+ .label-1 {
    top: -8px;
    left: 9px;
    z-index: 10;
    font-size: 12px;
    font-weight: 600;
}
  


    /* ------Login page End */


	/* ------Box Item-List */



	.body-list{
		padding: 0px 12px;
		width: 50%;
		display: flex
	
	}
.coll-1{

    background-color:#fc6e37;
    width: 100px;
    height: 100px;
	padding: 5px 0px;
	top: 20px;
    left: 4px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
	
}

.img-size{

	object-fit:contain;
	width: 100px;
    height: 100px;

}

.txt-1{
	padding:5px;
    background-color: #fc374e;
    width: 100%;
	height: 61px;
    text-align: center;
    margin: 26px 0px;
	color:azure;
}

	/* ------Box Item-List-End */
	.ff{

		display: flex;
		flex-wrap: wrap;

	}
	.ff > div{
		flex-basis: 590px;
		flex-flow: 1;
	}
  
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 /*------------------------------------------------------------------
  [ Responsive ]*/
  
  @media (max-width: 576px) {
	.signupFrm {
	  padding: 55px 15px 37px 15px;
	}
  }
  
  